@charset "utf-8";

body{ margin:0; padding:0; width:100%; color:#333; font:normal 12px/1.8em Arial, Helvetica, sans-serif;background-color:#FFF}
td{font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
html, .main { padding:0; margin:0;}
.main { width:970px}
.logo { padding:0; float:left; width:300px;margin:3px 0px;}
h1 { margin:0; padding:8px 0 15px 10px; float:left; color:#7fd0f6; font:bold 45px Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#7fd0f6; text-decoration:none;}
h1 small { display:block; margin-top:-4px; padding:0 0 0 68px; color:#959595; font:normal 13px/1.2em Arial, Helvetica, sans-serif; letter-spacing:normal;}
h2 { font:normal 24px/1.5em Arial, Helvetica, sans-serif; padding:8px 0; margin:0 0 8px; color:#323a3f;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
a { color:#333; text-decoration:none;}
a:hover { color:#7fd0f6; text-decoration:underline;}

/* header */
.header { }
.header_resize { margin:0 auto;  width:970px;}

.header_right{width:650px;float:right;text-align:right}
.leaguage_nav{clear:both;height:12px;line-height:120x;font-size:11px}

/* menu */
.menu_nav { margin-top:8px; float:right; height:29px;text-align:right;width:auto}
.menu_nav ul { list-style:none; height:29px;padding:0px;margin:0px;float:right;background-image:url(../images/menu_bg.gif);}
.menu_nav ul li { list-style:none; margin:0 1px 0 0; padding:0; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:0px 25px; height:29px;line-height:29px;color:#333; text-decoration:none; font-size:13px;font-weight:bold}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#fff; background:url(../images/menu_a.gif) repeat-x center top;}



/* search */
.searchform { float:right;margin:5px 0px 0px 0px;}
#formsearch { margin:0; height:25px; }
#formsearch span { display:block; margin:0 0; padding:0; float:left; background-color:#fff;background-image:url(../images/search.gif);height:25px;}
#formsearch input.editbox_search { margin:0; padding-left:10px;height:25px;line-height:25px; float:left; width:181px; border:none; background:none;  color:#a8acb2;}
#formsearch input.button_search { margin:0 0 0 0; padding:0; border:none; float:left;}


.forspace5{clear:both;height:5px;line-height:5px;}
.forspace10{clear:both;height:10px;line-height:10px;}

.content{clear:both;width:950px;overflow:hidden;}

.location_menu{background-color:#f4f3f3;height:25px;line-height:25px}
.location_menu ul{list-style:none;padding:0px;margin:0px}
.location_menu ul li{float:left;height:25px;line-height:25px;font-size:16px;font-weight:bold;cursor:pointer;padding:0px 25px;color:#427b91;}
.location_menu ul .menu_active{float:left;height:25px;line-height:25px;font-size:16px;font-weight:bold;cursor:pointer;padding:0px 30px;color:#fff;background-color:#8fdafa;}

.div_p_class{clear:both}
.div_p_class ul{list-style:none;padding:0px;margin:0px}
.div_p_class ul li{width:185px;float:left;text-align:left;padding-left:5px}



.div_show{display:block}
.div_hide{display:none}


.Cname{clear:both;text-align:left;color:#7fd0f6;font-size:20px;margin:5px 0px}
.Cinfo{clear:both;text-align:left}
.footer{clear:both;text-align:right;padding-top:30px;}


/* tabcon */
.tabcon{position:relative;/*必要元素*/height:180px;overflow:hidden;}
.tabcon .subbox{position:absolute;/*必要元素*/left:0;top:0;}
.tabcon .sublist{padding:5px 10px;height:170px;}
/* leftcon */
#leftcon .subbox{width:9999em;}
#leftcon .subbox .sublist{float:left;width:950px;}
.sublist ul{list-style:none;padding:0px;margin:0px}
.sublist ul li{width:185px;float:left;text-align:left;padding-left:5px}
/* sublist */
.sublist{padding:10px;}
.sublist li{height:28px;line-height:28px;font-size:12px;}
.sublist li span{margin:0 5px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}


.content_left{width:220px;text-align:left;float:left; padding-bottom:100000px;margin-bottom:-100000px;}
.content_right{width:690px;text-align:left;float:right;padding-left:15px;border-left:1px dashed #ccc;height:auto; padding-bottom:100000px;margin-bottom:-100000px;}
.loaction_Nav{padding:0px;margin-left:10px;list-style:none}

.content_title{height:25px;line-height:25px;background-color:#C1E7F5;border-bottom:1px solid #cccccc;font-size:16px;font-weight:bold;padding-left:10px}

.content_pos{height:25px;line-height:25px;background-color:#F9F9FF;border-bottom:1px solid #dfdfdf;padding-left:5px}

.info_box{clear:both;margin-top:10px;border-bottom:1px dashed #F1F1F1;}
.info_title{width:600px;text-align:left;float:left;padding-left:5px}
.info_showDate{width:80px;text-align:right;float:right}

.content_vtitle{font-size:20px;font-weight:bold;text-align:center;margin-bottom:20px}
.content_vcontents{text-align:left}


.slist_1{float:left;width:190px;text-align:left}
.slist_2{float:left;width:190px;text-align:left}
.slist_3{float:left;width:190px;text-align:left}
.slist_4{float:left;width:190px;text-align:left}
.slist_5{float:left;width:190px;text-align:left}

.slist_1 li{list-style:none;padding:0px;margin:0px}
.slist_2 li{list-style:none;padding:0px;margin:0px}
.slist_3 li{list-style:none;padding:0px;margin:0px}
.slist_4 li{list-style:none;padding:0px;margin:0px}
.slist_5 li{list-style:none;padding:0px;margin:0px}